<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.example.logistics">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>

    <application
        android:allowBackup="true"
        android:icon="@drawable/logo"
        android:label="@string/app_name"
        android:usesCleartextTraffic="true"
        android:name="com.example.logistics.tools.RCApplication"
        android:roundIcon="@drawable/logo"
        android:supportsRtl="true"
        android:theme="@style/Theme.Logistics">
        <activity
            android:name=".ui.HistoryUI"
            android:exported="false" />
        <activity
            android:name=".ui.SearchUI"
            android:exported="false" />
        <activity
            android:name=".ui.MenuActivity"
            android:exported="false" />
        <activity
            android:name=".ui.LoginUI"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".ui.SignUpUI" />
        <activity
            android:name="com.journeyapps.barcodescanner.CaptureActivity"
            android:screenOrientation="portrait"
            tools:replace="screenOrientation" />
    </application>

</manifest>